@import url("./thesis-tutoring-responsive.css");

.flex-col {
    display: flex;
    flex-direction: column;
  }
  
  .flex-row {
    display: flex;
    flex-direction: row;
  }
  
  .justify-start {
    display: flex;
    justify-content: flex-start;
  }
  
  .justify-center {
    display: flex;
    justify-content: center;
  }
  
  .justify-end {
    display: flex;
    justify-content: flex-end;
  }
  
  .justify-evenly {
    display: flex;
    justify-content: space-evenly;
  }
  
  .justify-around {
    display: flex;
    justify-content: space-around;
  }
  
  .justify-between {
    display: flex;
    justify-content: space-between;
  }
  
  .align-start {
    display: flex;
    align-items: flex-start;
  }
  
  .align-center {
    display: flex;
    align-items: center;
  }
  
  .align-end {
    display: flex;
    align-items: flex-end;
  }
  .site-header{
    margin-bottom: 0;
}
  .site-content {
    padding-bottom: 0;
  }
  

.graduation-thesis-page {
    background-color: rgba(244, 247, 250, 1);
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  
  .box_16 {
    width: 100%;
    height: 100%;
  }
  
  .box_17 {
    position: relative;
    width: 100%;
    height: 100%;
  }
  
  .image-text_31 {
    width: 1280px;
    height: 31px;
    margin: 80px auto 0;
  }
  
  .text-wrapper_5 {
    background-color: rgba(255, 255, 255, 1);
    height: 384px;
    width: 1280px;
    margin: 40px auto 0;
  }
  
  .paragraph_1 {
    width: 1220px;
    height: 324px;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 27px;
    margin: 30px 0 0 30px;
  }
  
  .text-group_10 {
    height: 31px;
    margin: 80px auto 0;
  }
  
  
  .section_4 {
    background-image: url("../../images/thesis-tutoring/international-core-journal/project_shouhuo_bg.png");
    height: 234px;
    margin-top: 36px;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
  }
  
  .box_18 {
    width: 1280px;
    height: 134px;
    margin: 50px auto 0;
    gap: 26px;
  }
  
  .block_2 {
    background-color: rgba(255, 255, 255, 1);
    height: 134px;
    width: 300px;
    justify-content: flex-center;
    transition: all 0.3s ease;

  }
  .block_2:hover{
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transform: translateY(-10px);
  }
  .group_14 {
    width: 150px;
    height: 47px;
    margin: 23px 0 0 30px;
  }
  
  .label_1 {
    width: 40px;
    height: 47px;
  }
  
  .text_22 {
    width: 80px;
    height: 28px;
    overflow-wrap: break-word;
    color: rgba(51, 133, 255, 1);
    font-size: 20px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: center;
    white-space: nowrap;
    line-height: 28px;
  }
  
  .text-wrapper_45 {
    width: 180px;
    height: 40px;
    margin: 1px 0 23px 100px;
  }
  
  .text_23 {
    width: 180px;
    height: 40px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 20px;
  }
  
  .block_3 {
    background-color: rgba(255, 255, 255, 1);
    height: 134px;
    width: 300px;
    transition: all 0.3s ease;
  }
  .block_3:hover{
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transform: translateY(-10px);
  }
  
  .box_19 {
    width: 190px;
    height: 39px;
    margin: 23px 0 0 30px;
  }
  
  .label_2 {
    width: 40px;
    height: 39px;
  }
  
  .text_24 {
    width: 120px;
    height: 28px;
    overflow-wrap: break-word;
    color: rgba(51, 133, 255, 1);
    font-size: 20px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    line-height: 28px;
  }
  
  .text-wrapper_46 {
    width: 154px;
    height: 20px;
    margin: 9px 0 43px 100px;
  }
  
  .text_25 {
    width: 154px;
    height: 20px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 20px;
  }
  
  .block_4 {
    background-color: rgba(255, 255, 255, 1);
    width: 300px;
    height: 134px;
    transition: all 0.3s ease;
  }
  .block_4:hover{
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transform: translateY(-10px);
  }
  
  .image_2 {
    width: 40px;
    height: 50px;
    margin: 26px 0 0 30px;
  }
  
  .text-wrapper_47 {
    width: 183px;
    height: 88px;
    margin: 23px 17px 0 30px;
  }
  
  .text_26 {
    width: 160px;
    height: 28px;
    overflow-wrap: break-word;
    color: rgba(51, 133, 255, 1);
    font-size: 20px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    line-height: 28px;
  }
  
  .text_27 {
    width: 183px;
    height: 40px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 20px;
    margin-top: 20px;
  }
  
  .block_5 {
    background-color: rgba(255, 255, 255, 1);
    height: 134px;
    width: 300px;
    justify-content: flex-center;
    transition: all 0.3s ease;
  }
  .block_5:hover{
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transform: translateY(-10px);
  }
  
  .box_20 {
    width: 150px;
    height: 34px;
    margin: 23px 0 0 30px;
  }
  
  .label_3 {
    width: 40px;
    height: 34px;
  }
  
  .text_28 {
    width: 80px;
    height: 28px;
    overflow-wrap: break-word;
    color: rgba(51, 133, 255, 1);
    font-size: 20px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: center;
    white-space: nowrap;
    line-height: 28px;
  }
  
  .text-wrapper_48 {
    width: 180px;
    height: 40px;
    margin: 14px 0 23px 100px;
  }
  
  .text_29 {
    width: 180px;
    height: 40px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 14px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 20px;
  }
  
  .text-group_11 {
    height: 31px;
    margin: 80px auto 0;
  }
  
  .text_30 {
    width: 212px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(153, 153, 153, 1);
    font-size: 18px;
    text-transform: uppercase;
    font-family: AlimamaShuHeiTi-Bold;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    line-height: 22px;
    margin-top: 9px;
  }
  
  .text_31 {
    width: 104px;
    height: 31px;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 26px;
    font-family: AlimamaShuHeiTi-Bold;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    line-height: 31px;
    margin: 0 54px 0 -158px;
  }
  
  .block_14 {
    width: 1015px;
    height: 480px;
    margin: 40px auto 0;
    gap: 50px;
  }
  
  .box_5 {
    border-radius: 4px;
    background-image: url("../../images/thesis-tutoring/international-core-journal/biaozhun1.png");
    width: 305px;
    height: 100%;
    transition: all 0.3s ease;
  }
  .box_5:hover{
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transform: translateY(-10px);
  }
  .box_6 {
    border-radius: 4px;
    background-image: url("../../images/thesis-tutoring/international-core-journal/shendu1.png");
    width: 305px;
    height: 100%;
    transition: all 0.3s ease;
  }
  .box_6:hover{
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transform: translateY(-10px);
  }
  .box_8 {
    border-radius: 4px;
    background-image: url("../../images/thesis-tutoring/international-core-journal/jingping.png");
    width: 305px;
    height: 100%;
    transition: all 0.3s ease;
  }
  .box_8:hover{
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transform: translateY(-10px);
  }
  
  .text_32 {
    width: 143px;
    height: 37px;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 26px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: center;
    white-space: nowrap;
    line-height: 37px;
    margin: 40px auto 0;
  }
  
  .group_4 {
    background-color: #7055FF;
    width: 52px;
    height: 2px;
    margin: 8px 0 0 127px;
  }

  .box_6 .group_4 {
    background: #BE7624;
  }
  .box_6_ .text_33 {
    color: #80DBEC;
  }
  .box_8 .group_4 {
    background: #787878;
  }
  .box_8 .text_33 {
    color: #B3A5FD;
  }
  
  .text_33 {
    width: 80px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(146, 190, 255, 1);
    font-size: 16px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    line-height: 22px;
    margin: 12px 0 0 113px;
  }
  
  .image-text_32 {
    position: relative;
    width: 180px;
    height: 280px;
    margin: 40px auto;
  }
  
  .text-wrapper_10 {
    width: 100%;
    height: 280px;
    overflow-wrap: break-word;
    font-size: 16px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: left;
    line-height: 40px;
  }
  .text-wrapper_10 p{
    display: flex;
    justify-content: content;
    align-items: center;
    gap: 10px;
  }

  .text-group_12 {
    width: 214px;
    height: 31px;
    margin: 80px auto 0;
  }
  
  .text_43 {
    width: 214px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(153, 153, 153, 1);
    font-size: 18px;
    text-transform: uppercase;
    font-family: AlimamaShuHeiTi-Bold;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    line-height: 22px;
    margin-top: 9px;
  }
  
  .text_44 {
    width: 104px;
    height: 31px;
    overflow-wrap: break-word;
    color: rgba(51, 51, 51, 1);
    font-size: 26px;
    font-family: AlimamaShuHeiTi-Bold;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    line-height: 31px;
    margin: 0 55px 0 -159px;
  }
  
  .section_8 {
    height: 100%;
    margin-top: 37px;
    width: 100%;
    justify-content: flex-center;
    position: relative;
  }
  .kechenganpai_1{
    width: 100%;
    height: 100%;
  }
  .kechenganpai_1 img{
    width: 100%;
  }
  
  .text-wrapper_56 {
    height: 22px;
    margin: 50px auto ;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    justify-content: center;
  }
  
  .text_66 {
    width: 384px;
    height: 22px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: center;
    white-space: nowrap;
    line-height: 22px;
  }
  
  .text-group_13 {
    width: 342px;
    height: 31px;
    margin: 80px auto 0;
  }
  
  .block_17 {
    width: 1280px;
    height: 100%;
    margin: 40px auto 0;
    display: flex;
    flex-wrap: wrap;
    gap: 55px;
  }
  
  .block_11 {
    border-radius: 8px;
    width: 390px;
    height: 250px;
    border: 1px solid rgba(51, 133, 255, 1);
    overflow: hidden;
  }
  .block_11 img {
    width: 100%;
    height: 100%;
    transition: all 0.3s ease;
  }
  .block_11:hover img{
    transform: scale(1.1);
  }
  
  .text-group_14 {
    width: 160px;
    height: 31px;
    margin: 80px auto 0;
  }
  
  .section_11 {
    background-color: rgba(255, 255, 255, 1);
    width: 100%;
    height: 400px;
    margin-top: 40px;
    justify-content: flex-center;
  }
  
  .text-wrapper_28 {
    width: 1280px;
    height: 80px;
    background-image: url("../../images/thesis-tutoring/international-core-journal/1.png");
    background-size: 100% 100%;
    margin: 50px auto 0;
    padding: 25px 10px;
  }
  .jieduan{
    display: flex;
    align-items: center;
    gap: 10px;
    width: 190px;
  }
  
  .text_71 {
    width: 24px;
    height: 24px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 20px;
    font-family: AlimamaShuHeiTi-Bold;
    font-weight: 700;
    text-align: left;
    white-space: nowrap;
    line-height: 24px;
  }
  
  .text_72 {
    width: 90px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    line-height: 25px;
  }
  
  .text_73 {
    width: 429px;
    height: 30px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 18px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 30px;
    margin-left: 50px;
  }
  
  .text-wrapper_29 {
    width: 1280px;
    height: 80px;
    background-image: url("../../images/thesis-tutoring/international-core-journal/2.png");
    background-size: 100% 100%;
    margin: 30px auto 0;
    padding: 25px 10px;
  }
  
  .text_74 {
    width: 24px;
    height: 24px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 20px;
    font-family: AlimamaShuHeiTi-Bold;
    font-weight: 700;
    text-align: left;
    white-space: nowrap;
    line-height: 24px;
  }
  
  .text_75 {
    width: 150px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: center;
    white-space: nowrap;
    line-height: 25px;
  }
  
  .paragraph_11 {
    width: 589px;
    height: 30px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 18px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 30px;
    margin-left: 50px;
  }
  
  .text-wrapper_30 {
    width: 1280px;
    height: 80px;
    background-image: url("../../images/thesis-tutoring/international-core-journal/3.png");
    background-size: 100% 100%;
    margin: 30px auto 50px;
    padding: 25px 10px;
  }
  
  .text_76 {
    width: 24px;
    height: 24px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 20px;
    font-family: AlimamaShuHeiTi-Bold;
    font-weight: 700;
    text-align: left;
    white-space: nowrap;
    line-height: 24px;
  }
  
  .text_77 {
    width: 150px;
    height: 25px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 18px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: center;
    white-space: nowrap;
    line-height: 25px;
  }
  
  .text_78 {
    width: 544px;
    height: 30px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 18px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    white-space: nowrap;
    line-height: 30px;
    margin-left: 50px;
  }
  
  .text-group_15 {
    width: 202px;
    height: 31px;
    margin: 80px auto 0;
  }
  
  .block_18 {
    width: 1280px;
    height: 640px;
    margin: 40px auto 0;
    gap: 40px;
  }
  
  .text-wrapper_31 {
    width: 400px;
    height: 640px;
    background: url("../../images/thesis-tutoring/international-core-journal/ziyuanyoushi.png") 100%
      no-repeat;
    background-size: 100% 100%;
    background-repeat: no-repeat;
  }
  
  .text_81 {
    width: 112px;
    height: 33px;
    overflow-wrap: break-word;
    color: rgba(25, 85, 174, 1);
    font-size: 28px;
    font-family: AlimamaShuHeiTi-Bold;
    font-weight: 700;
    text-align: left;
    white-space: nowrap;
    line-height: 33px;
    margin: 41px 0 0 144px;
  }
  
  .text_82 {
    width: 90px;
    height: 28px;
    overflow-wrap: break-word;
    color: rgba(25, 85, 174, 1);
    font-size: 20px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    line-height: 28px;
    margin: 50px 0 0 30px;
  }
  
  .text_83 {
    width: 320px;
    height: 44px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 22px;
    margin: 10px 0 0 40px;
  }
  
  .text_84 {
    width: 90px;
    height: 28px;
    overflow-wrap: break-word;
    color: rgba(25, 85, 174, 1);
    font-size: 20px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    line-height: 28px;
    margin: 40px 0 0 30px;
  }
  
  .text_85 {
    width: 320px;
    height: 44px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 22px;
    margin: 10px 0 0 40px;
  }
  
  .text_86 {
    width: 90px;
    height: 28px;
    overflow-wrap: break-word;
    color: rgba(25, 85, 174, 1);
    font-size: 20px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    line-height: 28px;
    margin: 40px 0 0 30px;
  }
  
  .text_87 {
    width: 320px;
    height: 44px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 22px;
    margin: 10px 0 190px 40px;
  }
  
  .text-wrapper_32 {
    width: 400px;
    height: 640px;
    background: url("../../images/thesis-tutoring/international-core-journal/xitong.png") 100%
      no-repeat;
    background-size: 100% 100%;
    background-repeat: no-repeat;
  }
  
  .text_88 {
    width: 112px;
    height: 33px;
    overflow-wrap: break-word;
    color: rgba(224, 128, 49, 1);
    font-size: 28px;
    font-family: AlimamaShuHeiTi-Bold;
    font-weight: 700;
    text-align: left;
    white-space: nowrap;
    line-height: 33px;
    margin: 41px 0 0 144px;
  }
  
  .text_89 {
    width: 130px;
    height: 28px;
    overflow-wrap: break-word;
    color: rgba(224, 128, 49, 1);
    font-size: 20px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    line-height: 28px;
    margin: 50px 0 0 30px;
  }
  
  .text_90 {
    width: 320px;
    height: 44px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 22px;
    margin: 10px 0 0 40px;
  }
  
  .text_91 {
    width: 130px;
    height: 28px;
    overflow-wrap: break-word;
    color: rgba(224, 128, 49, 1);
    font-size: 20px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    line-height: 28px;
    margin: 40px 0 0 30px;
  }
  
  .text_92 {
    width: 320px;
    height: 44px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 22px;
    margin: 10px 0 0 40px;
  }
  
  .text_93 {
    width: 130px;
    height: 28px;
    overflow-wrap: break-word;
    color: rgba(224, 128, 49, 1);
    font-size: 20px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    line-height: 28px;
    margin: 40px 0 0 30px;
  }
  
  .text_94 {
    width: 320px;
    height: 44px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 22px;
    margin: 10px 0 0 40px;
  }
  
  .text_95 {
    width: 130px;
    height: 28px;
    overflow-wrap: break-word;
    color: rgba(224, 128, 49, 1);
    font-size: 20px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    line-height: 28px;
    margin: 40px 0 0 30px;
  }
  
  .text_96 {
    width: 320px;
    height: 44px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 22px;
    margin: 10px 0 68px 40px;
  }
  
  .text-wrapper_33 {
    width: 400px;
    height: 640px;
    background: url("../../images/thesis-tutoring/international-core-journal/fuwu.png") 100%
      no-repeat;
    background-size: 100% 100%;
    background-repeat: no-repeat;
  }
  
  .text_97 {
    width: 112px;
    height: 33px;
    overflow-wrap: break-word;
    color: rgba(234, 76, 71, 1);
    font-size: 28px;
    font-family: AlimamaShuHeiTi-Bold;
    font-weight: 700;
    text-align: left;
    white-space: nowrap;
    line-height: 33px;
    margin: 41px 0 0 144px;
  }
  
  .text_98 {
    width: 110px;
    height: 28px;
    overflow-wrap: break-word;
    color: rgba(236, 95, 90, 1);
    font-size: 20px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    line-height: 28px;
    margin: 50px 0 0 30px;
  }
  
  .text_99 {
    width: 320px;
    height: 44px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 22px;
    margin: 10px 0 0 40px;
  }
  
  .text_100 {
    width: 90px;
    height: 28px;
    overflow-wrap: break-word;
    color: rgba(236, 95, 90, 1);
    font-size: 20px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    line-height: 28px;
    margin: 40px 0 0 30px;
  }
  
  .text_101 {
    width: 320px;
    height: 44px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 22px;
    margin: 10px 0 0 40px;
  }
  
  .text_102 {
    width: 90px;
    height: 28px;
    overflow-wrap: break-word;
    color: rgba(236, 95, 90, 1);
    font-size: 20px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    line-height: 28px;
    margin: 40px 0 0 30px;
  }
  
  .text_103 {
    width: 320px;
    height: 44px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 22px;
    margin: 10px 0 0 40px;
  }
  
  .text_104 {
    width: 90px;
    height: 28px;
    overflow-wrap: break-word;
    color: rgba(236, 95, 90, 1);
    font-size: 20px;
    font-family: PingFangSC-Semibold;
    font-weight: 600;
    text-align: left;
    white-space: nowrap;
    line-height: 28px;
    margin: 40px 0 0 30px;
  }
  
  .text_105 {
    width: 320px;
    height: 44px;
    overflow-wrap: break-word;
    color: rgba(102, 102, 102, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: left;
    line-height: 22px;
    margin: 10px 0 68px 40px;
  }
  
  
  
